MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Config.hxx File Reference
`#include "check.h"`
Include dependency graph for Config.hxx:

Go to the source code of this file.

## Functions
void | ConfigureFS ()
| Performs global one-time initialization of this class. More...
void | DeinitFS ()

## Function Documentation

void ConfigureFS | ( |  | ) |

Performs global one-time initialization of this class.

Throws std::runtime_error on error.

void DeinitFS | ( |  | ) |